package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSONObject;

public class TargetDevice {
    private LogicalVolumeVirtualTargetDevice logicalVolumeVirtualTargetDevice;

    public LogicalVolumeVirtualTargetDevice getLogicalVolumeVirtualTargetDevice() {
        return logicalVolumeVirtualTargetDevice;
    }

    public void setLogicalVolumeVirtualTargetDevice(LogicalVolumeVirtualTargetDevice logicalVolumeVirtualTargetDevice) {
        this.logicalVolumeVirtualTargetDevice = logicalVolumeVirtualTargetDevice;
    }

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }
}
